# es_MX (Mexican Spanish)
#
resourceBundleLocale=es_MX (Spanish as spoken in Mexico)
#
#
# ==================================================================================================
#               Internationalizable String resources for ALF SSO JSPs
# ==================================================================================================
#
# ========================  Generic Strings for all pages  =======================
poweredByALF=Accionado por Eclipse ALF
#
# ---- Page background color  ----
pageBackgroundColor=#B4B1A0
#
# ---- System logo ----
systemLogo=img/alf_tiny.gif
systemLogoAlt=Recepción a ALF
systemLogoTitle=La insignia de ALF
#
#
# ========================  Login Page (login.jsp) Strings  =======================
#
# ---- Login page Title ----
loginPageTitle=ALF SSO Login
#
# ---- Login page Heading ----
loginPageHeading=Conexión
loginPageWelcomeString=Recepción a
loginPageWelcomeWord=Recepción
#
# ---- UserID entry field  ----
loginUserIdLabel=UserID
loginUserIdTitle=Identificación de usuario 
#
# ---- Password entry field  ----
loginPasswordLabel=Contraseña
loginPasswordTitle=Contraseña field
#
# ---- Submit button  ----
loginSubmitButtonName=Someta
loginSubmitTitle=Authentiqúeme así que puedo abrirme una sesión
#
# ---- Warning Statement  ----
loginWarningStatementTitle=DECLARACIÓN AMONESTADORA
loginWarningLine1=Este sistema informático está para el uso autorizado solamente.
loginWarningLine2=Este sistema informático se puede supervisar para todos los propósitos legales, incluyendo para asegurarse de que su uso está autorizado, para la gerencia del sistema, de facilitar la protección contra el acceso desautorizado, y para verificar procedimientos de la seguridad, supervivencia y seguridad operacional.
loginWarningLine3=La supervisión incluye ataques activos del personal autorizado para probar o para verificar la seguridad de este sistema.
loginWarningLine4=Durante la supervisión, la información se puede examinar, registrar, copiar y utilizar para los propósitos autorizados.
loginWarningLine5=Toda la información, incluyendo la información personal, puesta encendido o enviada sobre este sistema puede ser supervisada.
loginWarningLine6=El uso de este sistema informático, autorizado o desautorizado, constituye consentimiento a la supervisión de este sistema.
loginWarningLine7=El uso desautorizado puede sujetarle al procesamiento criminal.
loginWarningLine8=La evidencia del uso desautorizado recogida durante la supervisión se puede utilizar para la acción administrativa, criminal o adversa.
loginWarningLine9=El uso de este sistema constituye consentimiento a la supervisión para estos propósitos.
loginWarningLine10=
#
#
# ========================  Logout Page (logout.jsp) Strings  =======================
#
# ---- Logout page Title ----
logoutPageTitle=ALF SSO Logout
#
# ---- Logout page Heading ----
logoutPageHeading=Logout
logoutPageLogoutString=Logging out
logoutLogoutOnly=Logout
#
# ---- Logout page logo ----
logoutLogo=img/alf_tiny.gif
logoutLogoAlt=Goodbye ALF
logoutLogoTitle=ALF Logo
#
# ---- Logging out of list ----
logoutLoggingOutOf=Logging out of 
#
# ---- Relogin prompt ----
logoutReloginPrompt=Click here to relogin 
#
#
# ========================  Direct Access Forbidden Page (directAccessForbidden.jsp) Strings  =======================
#
# ---- Direct Access Forbidden page Title ----
directAccessForbiddenPageTitle=ALF SSO Page Access is Forbidden
#
# ---- Direct Access Forbidden page Heading ----
directAccessForbiddenPageHeading=Direct Access to the requested resource is not permitted
#
# ---- User Guidance Message ----
directAccessForbiddenGuidanceMsg=Welcome to the ALF SSO Federation Services. Please use an application that is single-sign-on enabled to login.
#
#
# ========================  POST Redirect Page (postRedirect.jsp) Strings  =======================
#
# ---- POST Redirect page Title ----
redirectPageTitle=La conexión de ALF procesó con éxito
#
# ---- POST Redirect page Heading ----
redirectPageHeading=petición de la autentificación de ALF SSO procesada

# ---- POST Redirect User Messages ----
redirectPageJSMessage=usted está siendo automáticamente detrás vuelta a dirigir...
redirectPageNoJSMessageLeader=Nota del:
redirectPageNoJSMessage= Puesto que su browser no apoya Javascript, usted debe chascar el botón de la continuación una vez para proceder al
#
# ---- Continue button  ----
redirectPageContinueButtonName=solicitado del sitio continúa
#
#
# ========================  Application Error Page (appError.jsp) Strings  =======================
#
# ---- Application Errorn page Title ----
applicationErrorPageTitle=página de la exhibición de error del uso
#
# ---- Application Error page Heading ----
applicationErrorPageHeading=un error ocurrió en el 
#
# ---- Unknown Error Message ----
applicationunknownErrorMessage=solicitado del uso que un error desconocido ocurrió durante la conexión. Vea por favor su adminstrator del sistema.
#
#
# ==================================================================================================
#       Internationalizable String resources for ALF SSO Servlets, Filters, and Java Libraries
# ==================================================================================================
#
# =============================  Common end user message Strings  ================================
#
# =======================  ALF SSO Gatekeepter end user message Strings  ==========================
#
# ==================  ALF Logon UI (Federation Server) end-user message Strings  ==================
#
# ==========================  ALF SSO JNI Bridge end-user message Strings  ========================